Bug 127148 - Filesystem Boot Check Error
Filesystem Boot Check Error
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-02 13:50 EDT by Devon Warren
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Devon Warren 2004-07-02 13:50:26 EDT
Description of problem:
When booting after asking which OS to use it gives me the error:

fsck.ext3: Disk write-protected; Use the -n option to do a read-only 
check of the device.
Read-only file system while trying to open /dev/hda2

*** An error occured during the file system check
*** Dropping you to a shell; the system will reboot
*** when you leave the shell
Give root password for maintenance
(or type Control-D to continue):

Version-Release number of selected component (if applicable):


How reproducible:
Turning on your computer

Steps to Reproduce:
1.Turn on computer
2.Wait till it gives the error
  
Actual results:
Failure of hard-drive checkup leading to a command prompt which leads 
to an angry man ;)

Expected results:
Like normal bootup

Additional info:
After trying to install some old peices of hardware in an attempt to 
improve my current computer bootup then removing them after finding 
they don't work, bootup screwed up.
im running off:
2.8 GHz Intel Celeron Processor
256 MB DDR SDRAM
80 GB Harddrive
Forgot the rest
Comment 1 Bill Nottingham 2004-07-06 18:52:41 EDT
What does your grub.conf look like?
Comment 2 Bill Nottingham 2005-04-19 23:21:29 EDT
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.